html, body {
    background: #000000;
}

.grid {
    padding-left: 0;
    display: grid;
    grid-gap: 2px;
    grid-template-columns: 5% 60% 30% 5%;
    margin-top: 5%
    /* grid-auto-rows: 80px; */

}

.grid div {
    background-color: #000000;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    color:         #ffeead;
    font-weight: 800;
    letter-spacing: 1px;
}

.grid img {
    width:100%;
}

.grid :nth-child(1) {
    grid-column: 2;
        grid-row: 1 / span 6;
}

.grid :nth-child(2) {
    grid-column: 3;
}

.grid :nth-child(3) {
    grid-column: 3;
}

.grid :nth-child(4) {
    grid-column: 3;
}

.grid :nth-child(5) {
    grid-column: 3;
}

.grid :nth-child(6) {
    grid-column: 3;
}

.grid :nth-child(7) {
    grid-column: 3;
}

#last-changed {
    line-height: 9pt;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 11px;
    font-family: Courier New, Courier;
    padding-left: 10%;
}

#last-changed span {
   white-space: nowrap;
}

@media screen and (max-width: 600px) {
        .grid {
                grid-template-columns: 5% 90% 5%;
        }

        .grid :nth-child(1) {
                grid-column: 2;
                grid-row: 1;
        }

        .grid :nth-child(2) {
                grid-column: 2;
        }

        .grid :nth-child(3) {
                grid-column: 2;
        }

        .grid :nth-child(4) {
                grid-column: 2;
        }

        .grid :nth-child(5) {
                grid-column: 2;
        }

        .grid :nth-child(6) {
                grid-column: 2;
        }

        .grid :nth-child(7) {
                grid-column: 2;
        }
}